body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td,img {margin:0;padding:0;}
img {border:0}
ol,ul {list-style:none}
input{outline: none;border:none;}
html {_overflow-y:scroll;}
/*****ï¼ï¼é¡µé¢é€šç”¨cssæ ·å¼å®šä¹‰å¼€å§‹******/
html,body{min-width: 1200px;font-family: "Microsoft YaHei";_width:expression(document.body.clientWidth < 1200 ? "1200px" : "auto");}
/* bodyçš„csså®šä¹‰:è¿™é‡Œå®šä¹‰é¡µé¢ä¸Šä¸‹å·¦å³è¾¹è·ï¼Œé¡µé¢èƒŒæ™¯é¢œè‰²ï¼Œæ»šåŠ¨æ¡é¢œè‰²æ ·å¼ */
body{
    font-family: "å¾®è½¯é›…é»‘";    /*æ–‡å­—å­—ä½“å®šä¹‰ */
	font-size: 14px;    /*æ–‡å­—å¤§å°å®šä¹‰ */
	color: #333; /*æ–‡å­—é¢œè‰²å®šä¹‰ */
	min-width:1200px; 
	line-height:30px;
}
/* ç½‘ç«™è¶…é“¾æŽ¥cssé€šç”¨è®¾ç½® */
a{text-decoration: none; color:#333} /* é“¾æŽ¥æ— ä¸‹åˆ’çº¿,æœ‰ä¸ºunderline */ 
a:hover{color: #ff0000;	text-decoration: none;} /* é¼ æ ‡åœ¨é“¾æŽ¥ä¸Š */ 

.fl{float:left;}
.fr{float:right;} 
.hide{display: none}

.left{ float:left}
.right{ float:right}
.clear{clear:both; height:0; line-height:0; overflow:hidden; display:block}
/*.clear{clear:both; line-height:0; height:0; font-size:0px;}*/
.clear:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }/*æ¸…é™¤æµ®åŠ¨*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow: hidden;}/*æ¸…é™¤æµ®åŠ¨*/
.clearfix{display:inline-block}

* html .clearfix{height:1%}
.clearfix{display:block}

.wrap{ width:1200px; margin:0 auto; height:auto;}
.backcolor{background:#f3f4f6;}
/*è¡¨æ ¼æ ·å¼å®šä¹‰ */ 
checkbox{border: 0px;}/*é€‰æ‹©æ¡†æ ·å¼å®šä¹‰ */ 
.input{ border:1px solid #ccc; height:20px;line-height:20px} 
ul,li{ list-style:none}

/*public*/
body{max-width: 1920px;margin: 0 auto;}


.toparea{ width:100%; height:35px; margin:0 auto; background:#f6f6f6; border-bottom:1px solid #eeeeee}
.toparea ul{ width:1200px; height:35px; margin:0 auto}
.toparea ul li{ float:left; line-height:35px; font-size:14px; color:#888}
.toparea ul li.tel{ background:url(../images/tel.png) 0 center no-repeat; text-indent:30px; line-height:35px; font-size:14px; color:#888}
.toparea ul li.tel span{ line-height:35px; font-size:16px; color:#ff0000}

.heading{ width:1200px; height:120px; margin:0 auto;}
.heading .logo{ display:block; float:left; background:url(../images/logo.png) 0 center no-repeat; height:120px; padding-left:102px; font-size:18px; color:#333333; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase}
.heading .logo p{
	font-size: 36px;
    color: #333333;
    font-weight: bold;
    line-height: 42px;
    padding-top: 26px;
	}

.serbox{ width:415px; height:40px; position: relative; margin-top:28px}
.neir{ position:absolute; left:0; top:0; width:325px; height:40px; overflow:hidden; }
.neir input{ width:315px; padding:0 5px; border:none; height:40px; line-height:40px;outline-style:none; background: url(../images/search1.jpg) no-repeat 0 0; color:#757575}

.anmue{ width:90px; height:40px; position:absolute; left:325px; top:0}
.anmue input{ width:90px; height:40px; border:none; background:#1184e1; text-align:center; color:#fff; font-size:16px; cursor:pointer}

.textser,.textser *{ font-size:13px;  color:#999}
.textser p{ float:left;line-height:35px; margin-right:15px}
.textser p span{ line-height:35px; color:#ff0000}


.navbg{
	width: 100%;
    height: 60px;
    margin: 0 auto;
    background: #0985e3;
    position: relative;
    z-index: 999;
	}
.navbg ul{ width:1200px; height:auto; margin:0 auto}
.navbg ul li{ float:left;position:relative;}
/*.navbg ul li.navline{ width:1px; height:60px; background:url(../images/nav_line.png) center center no-repeat}
.navbg ul li:nth-child(22){ background:none}*/

.navbg ul li a{
	padding-left:43px;
    padding-right:43px;
    line-height:60px;
    font-size: 16px;
    color: #fff;
	}
.navbg ul li a:hover{ color:#fff; line-height:60px; font-size:16px; background:#00438f;}
.navbg ul li:hover{color:#fff; line-height:60px; font-size:16px; background:#00438f;}
.navbg ul li:hover a{ color:#fff}

.navbg ul li dl{position:absolute; left:0px; top:60px; z-index:99999;display:none; width:148px;}
.navbg ul li:hover dl{ position:absolute; left:0px; top:60px; z-index:99999;display:block;}

.navbg ul li dl dt a{
	padding-left:0;
	padding-right:0;
	width:148px;
	height:42px;
	line-height:42px !important;
	color:#fff !important;
	font-size: 14px !important;
	font-weight:100;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	text-align:center;
	background:#004fab; border-bottom:1px solid #013680}
.navbg ul li dl dt a:hover{
	background:#0985e3;color:#fff !important;line-height:42px !important; font-size:14px !important; font-weight:100;}

.navbg .nav_on{color:#ffffff; height:60px; display:block; line-height:60px; font-size:16px; background:#00438f}

.navbg.nav01 {position: fixed;top: 0;left: 0;width: 100%;min-width: 1200px; z-index:999; background:#0985e3; margin:0;}
















.nav{width:100%;height:50px; margin:0 auto; background:#0985e3;padding:0px;}
.nav  ul { width:1200px; height:50px; margin:0 auto}
.nav  ul li{float: left;position:relative;margin-left:2px}
.nav  ul li a{
	color: #fff;
    font-size: 16px;
    line-height: 50px;
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 0px 42px;
	} 
.nav  ul li a:hover{ background:#00438f; color: #FFFFFF;}
.nav .nav_on{color: #FFFFFF;background: #00438f;}


/*å­é¡µé¢å¤§å›¾*/
.nban{ width:100%; height:400px; margin:0 auto; background:#dfdfdf;}

.mainbanner{ width:100%; height:600px; margin:0 auto; background:#cfcfcf}

.block1{ width:100%; height:auto; margin:0 auto; background:#f3f4f6; padding-top:40px; padding-bottom:70px}
.block1 .main{ width:1200px; height:auto; margin:0 auto}
.block1 .main .title{ display:block; text-align:center; font-size:32px; color:#333; line-height:45px; font-weight:bold}
.block1 .main .title p{ font-size:20px; color:#656565; font-weight:100; line-height:35px}

.block1 .main .content{ margin-top:35px}

.childa{ background:url(../images/line.png) center 44px no-repeat #00c738}
.childb{ background:url(../images/line.png) center 44px no-repeat #4baafc}
.childc{ background:url(../images/line.png) center 44px no-repeat #ef87e0}
.childd{ background:url(../images/line.png) center 44px no-repeat #54cea9}
.childe{ background:url(../images/line.png) center 44px no-repeat #9985cc}
.childf{ background:url(../images/line.png) center 44px no-repeat #e3b47c}
.childg{ background:url(../images/line.png) center 44px no-repeat #858d9a}
.childh{ background:url(../images/line.png) center 44px no-repeat #ff8c60}
.childi{ background:url(../images/line.png) center 44px no-repeat #68ca65}
.childj{ background:url(../images/line.png) center 44px no-repeat #4baafc}

.child1{
	width: 232px;
    height: 110px;
    display: block;
    float: left;
    margin-right: 9px;
    margin-bottom: 9px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    line-height: 45px;
    padding-top: 17px;
    transition: 0.3s;
	}
.child1 .topimg{
	width: 75px;
    height: 53px;
    overflow: hidden;
    /*display: table-cell;*/
    vertical-align: middle;
    text-align: center; margin:0 auto
	}
.child1 .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	}
.child1:hover{box-shadow: 0px 5px 5px #aaa;transform: translate3D(0,-2px,0); color:#fff}

.block2{ width:100%; height:auto; margin:0 auto; background:url(../images/bgmain.jpg) center top no-repeat; padding-top:85px; height:495px;}
.block2 .main{ width:1200px; height:auto; margin:0 auto}
.block2 .main .title{ display:block; text-align:center; line-height:55px; font-size:46px; color:#fff; font-weight:bold}
.block2 .main .content{ margin-top:54px}
.block2 .main .content1{}
.block2 .main .content1 ul li{ width:33.3%; height:auto; display:block; float:left; text-align:center; font-size:20px; color:#fff; line-height:45px;}
.block2 .main .content1 ul li img{ max-width:100%; height:60px;transform: rotate(0deg);transition: transform 1s linear;}
.block2 .main .content1 ul li:hover img{transform: rotate(360deg);}

.block2 .main .content2{width:1060px; height:49px; margin:0 auto; margin-top:20px; background: rgba(0,0,0,0.5); padding:48px 70px}
.lya{ width:335px; height:49px; display:block; float:left; margin-right:30px; background:#fff; padding-left:10px; line-height:49px; color:#333; font-size:15px; border:none;border-radius:4px;}
.lyb{ width:335px; height:49px; display:block; float:left; margin-right:30px; background:#fff; padding-left:10px; line-height:49px; color:#333; font-size:15px;border:none;border-radius:4px;}
.submit{ width:305px; height:49px; display:block; float:right;text-align:center;line-height:49px; background:#dc2a4c; color:#fff; font-size:15px; border:none;border-radius:4px;}
.submit:hover{background:#333;}

.block3{ background:#f3f4f6; width:100%; height:auto; margin:0 auto; padding-top:56px; padding-bottom:56px}
.block3 .main{ width:1200px; height: auto; margin:0 auto}
.block3 .main .title{ display:block; text-align:center; font-size:32px; color:#333; line-height:45px; font-weight:bold}
.block3 .main .title p{ font-size:20px; color:#656565; font-weight:100; line-height:35px}
.block3 .main .content{ margin-top:35px}
.block3 .main .content ul li{ width:380px; height:510px; display:block; float: left; margin-right:30px}
.block3 .main .content ul li .topimg{
	width: 380px;
    height: 260px;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
	}
.block3 .main .content ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	}
.block3 .main .content ul li p{ width:380px; height:70px; display:block; text-align:center; line-height:70px; background:#0985e3; color:#fff; font-size:24px;}	
.block3 .main .content ul li .txt{ width:338px; min-height:139px; border:1px solid #cfcfcf; border-top:none; padding:20px; font-size:16px; line-height:28px; color:#666666; background:#ffffff}	
.block3 .main .content ul li .txt span{ font-size:16px; color:#0068b9; padding-left:5px; padding-right:5px}
	
.block3 .main .content ul li:hover{box-shadow: 0 0 4px 4px #eeeeee;}	
.block3 .main .content ul li:hover .topimg img{transform: scale(1.2);}

.block3 .more{
	width: 316px;
    height: 42px;
    margin: 0 auto;
    margin-top: 40px;
    border: 2px solid #999999;
    border-radius: 25px;
    display: block;
    text-align: center;
    line-height: 42px;
    font-size: 18px;
    color: #777777;
	}
.block3 .more:hover{background:#0985e3; border:2px solid #0985e3; color:#fff}



/*in_ym*/
.in_ym{ width:100%; min-height:592px; margin:0 auto; background:url(../images/bg.jpg) center top no-repeat #f1f1f1; padding-top:48px}
.in_ym .title{ display:block; text-align:center}
.in_ym .title img{}
.in_ym .content{width:1112px; height:270px; margin:0 auto;margin-top:46px; background:#fff;border-radius:5px; padding:35px 44px 0 44px}

.in_yma{
	width: 1113px;
    height: auto;
    display: block;
    padding-right: 42px;
    margin-right: 45px;
    float: left;
	}
.in_yma .tit{
	height: 55px;
    display: block;
    text-align: center;
    line-height: 55px;
    background: #0985e3;
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 24px;
    border-radius: 5px;
	}
.in_yma p{ font-size:18px; line-height:36px; color:#333333; text-align:justify}
.in_yma p span{ font-size:18px; line-height:36px; color:#ed4d2c; font-weight:bold}


.in_ym .dec{ width:1200px; height:105px; margin:0 auto; background:url(../images/dec.png) center top no-repeat}


/*é¦–é¡µæ–°é—»èµ„è®¯*/
.block4{
	width: 1200px;
    height: auto;
    margin: 50px auto 80px;
	}
.block4 .title{ display:block; text-align:center; font-size:32px; color:#333; line-height:45px; font-weight:bold}
.block4 .title p{ font-size:20px; color:#656565; font-weight:100; line-height:35px}
.block4 .content{ margin-top:35px}

.leftnews{ width:580px; min-height:410px; display:block; float:left;}

.rightnews{ width:580px; height:auto; display:block; float:right}
.child2{ width:565px; height:75px; display:block; border-bottom:1px solid #e3e3e3; padding:10px 15px 15px 0}
.child2 .time{ display:block; float:left; width:90px; height:auto; text-align:center; font-size:13px; color:#333; line-height:25px}
.child2 .time p{ font-size:28px; color:#333; line-height:35px; padding-top:10px}
.child2 .txt{ float:right; width:475px; height: auto; display:block}
.child2 .txt p{width:475px; height:35px; font-size:16px; color:#333; line-height:35px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block}
.child2 .txt span{ font-size:13px; line-height:22px; height:44px; display:block; overflow:hidden; color:#444}
.child2:hover{ background:#0985e3;box-shadow: 0px 15px 15px #ccc;transform: translate3D(0,-2px,0); }
.child2:hover .time{font-size:13px; color:#fff; line-height:25px}
.child2:hover p{ font-size:28px; color:#fff; line-height:35px;}
.child2:hover .txt p{font-size:16px; color:#fff; line-height:35px; }
.child2:hover .txt span{ font-size:13px; line-height:22px; height:44px; color:#fff}

/*footer*/
.foot{ width:100%; height: auto; margin:0 auto; background:#303030; padding-top:45px; padding-bottom:65px; border-bottom:1px solid #595959}
.foot .main{ width:1200px; height:auto; margin:0 auto}

.botlogo{
	height: 205px;
    width: 235px;
    float: left;
    border-right: 1px solid #595959;
    display: block;
	}
.botlogo img{ width:136px; height:172px}

.botlx{ width:288px; height:205px; display:block; float:left; margin-left:70px; padding-right:30px;border-right: 1px solid #595959;}
.botlx .title{ height:36px; border-bottom:1px solid #bebebe;}
.botlx .title p{ float:left; padding-left:0; padding-right:0; line-height:35px; border-bottom:1px solid #bebebe; font-size:16px; color:#bebebe}
.botlx .contxt{ margin-top:10px; font-size:14px; line-height:30px; color:#bebebe}
.botlx .contxt *{font-size:14px; line-height:30px; color:#bebebe}

.botdh{ width:170px; height:205px; display:block; float:left;border-right:1px solid #595959; margin-left:75px; padding-right:75px}
.botdh .title{ height:36px; border-bottom:1px solid #bebebe;}
.botdh .title p{ float:left; padding-left:0; padding-right:0; line-height:35px; border-bottom:1px solid #bebebe; font-size:16px; color:#bebebe}
.botdh .contxt{ margin-top:10px; font-size:14px; line-height:30px; color:#bebebe}
.botdh .contxt ul li{ float:left; margin-right:50px;}
.botdh .contxt ul li a{line-height:30px; color:#bebebe; font-size:14px}

.botewm{ width:165px; height: auto; display:block; float:right;}
.botewm .title{ height:36px; border-bottom:1px solid #bebebe;}
.botewm .title p{ float:left; padding-left:0; padding-right:0; line-height:35px; border-bottom:1px solid #bebebe; font-size:16px; color:#bebebe}
.botewm .contxt{ min-height:108px;margin-top:20px;background:url(../images/ewm.jpg) center top no-repeat}
.botewm .contxt p{
	padding-left: 84px;
    padding-top: 90px;
    font-size: 14px;
    line-height: 30px;
    color: #bebebe;
	}

.footer{ width:100%; height:68px; margin:0 auto; background:#303030}
.footer ul{ width:1200px; height:68px; margin:0 auto}
.footer ul li{ display:block; text-align: center; line-height:68px; font-size:14px; color:#bebebe}
.footer ul li a{ line-height:68px; font-size:14px; color:#bebebe}





.proimg_b{ width:265px; height:215px; padding:3px; border:1px solid #cfcfcf;display:block; text-align:center; line-height:40px;float:left; margin:13px; color:#333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}
.proimg_b img{ max-width:100%; height:175px;}

.proimg_d{ width:200px; height:175px;display:block; text-align:center; line-height:40px;float:left; margin:0 